spec:
- parmetis:
    version: 4.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      gdb: false
      int64: false
      ipo: false
      patches:
      - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
      - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
      - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
    - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
    - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
    package_hash: l2oul46uaalzi7wffazxe3x65j7ov5l4b35mtbkj5dl7rdptgita====
    dependencies:
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - build
      metis:
        hash: mfncol7r4rxxcpt3be2ciw4k5qwgxxr7
        type:
        - build
        - link
      mpich:
        hash: ieyr3rfrfflwb2xhnguuhjyv7pnqv2vu
        type:
        - build
        - link
    hash: kgxsu3rvwefgnmcskxreqpfrodpzlfzf
    full_hash: mmb3dli45c4o5obfdec3wz2qzdahk5jr
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      openssl:
        hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
        type:
        - build
        - link
    hash: sauap7537xtz4zrrumn76vs5gvd7h4gc
    full_hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: ulqstlcredu6l6jpten34mdxjdhz6ams
        type:
        - build
        - test
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: sajtionlvgf2fspwdj36ovxinpiizpb6
    full_hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: nbksitqngonwexewdnpxwqmjpug5tkd5
        type:
        - build
        - link
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 4pidchq35nyphzcdjzekoorwz3pqev5t
    full_hash: ulqstlcredu6l6jpten34mdxjdhz6ams
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: a3kpyu7fq6qjktvbodkmlyady3guntmt
    full_hash: nbksitqngonwexewdnpxwqmjpug5tkd5
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 2syobttdbemggntrulkil3ueuax5ljha
        type:
        - build
    hash: ehb2modxocnlhlcwftcghby6n3usptri
    full_hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
    hash: lkhjepcfdrclwtv4q7yd5rz4qgszehhc
    full_hash: 2syobttdbemggntrulkil3ueuax5ljha
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ako3u2e66px2yfbfxqp5fwjaamqnlavg
    full_hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 5fzyu3odsvnj4fvtlg4roqdlmp2iizt3
    full_hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
    hash: 3vs2qdrp3h2cs7nxj3f42q5fcedeycfc
    full_hash: u7p2swzwoggvqcid4x227g42owuqgvxa
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- metis:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      gdb: false
      int64: false
      patches:
      - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
      - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
      real64: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
    - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
    package_hash: 5pnwqj4nzezxcurgkiw5iuaxxxr7f4nix4pjgiqy2x6ttnrw26ba====
    dependencies:
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - build
    hash: sejcq6d5cc5idptvsc46bq35w3btdqob
    full_hash: mfncol7r4rxxcpt3be2ciw4k5qwgxxr7
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: r3u6kju4zh5xqom36b762gngjzoa5nlc
        type:
        - build
      hwloc:
        hash: ebs5jzmzovvp5rlelayvlor2aqcr6xwr
        type:
        - build
        - link
      libfabric:
        hash: xuzhhrqbzc55fvy767sdm4aiwg3fqz2p
        type:
        - build
        - link
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - build
        - link
      libxml2:
        hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: zotxlduewt5l6xfz72zor4xjt6qmoq7m
    full_hash: ieyr3rfrfflwb2xhnguuhjyv7pnqv2vu
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: s2psj6rconpwkdzdeygbzmezpn3jgst4
    full_hash: r3u6kju4zh5xqom36b762gngjzoa5nlc
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - build
        - link
      libxml2:
        hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: c44lgmhadsxk6fmsbbz3p3aa3die6mka
    full_hash: ebs5jzmzovvp5rlelayvlor2aqcr6xwr
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
        type:
        - build
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
    hash: v6gzl4o5cecshtlgdutzhboshu4nkxjl
    full_hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
    hash: cr3ikokvp62ftiguq5yaee4plqc6vxgr
    full_hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: xhuhncsndbypjxhyebnk5cktmqyckinq
        type:
        - build
        - link
    hash: cymiridegmy5yxee5ku3jni7tpg4zduv
    full_hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 33bew37mg5n6ua2otmsoedwsa3ctif5q
    full_hash: xhuhncsndbypjxhyebnk5cktmqyckinq
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: x6iauumwfjb6lbvr3qr5t727apudjuv3
    full_hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 7we74fe32yd62pkr42zxqg2pf62umedw
    full_hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: 5bulyobhttowj3vld5fjymzhdleuhfwx
    full_hash: xuzhhrqbzc55fvy767sdm4aiwg3fqz2p
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 77b63bbd3ffa8c1017bfd2476be36ae807c0030f271055c8dcdd6ae4365a2464
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/parmetis-4.0.3-kgxsu3rvwefgnmcskxreqpfrodpzlfzf
  relative_rpaths: false
